post
https://api-bot-v1.dbotx.com/coin_tools/burn_token_accounts
This API is used to batch burn tokens with a non-zero balance, close the token accounts, and reclaim the account rent (A maximum of 50 accounts can be processed per request)
| Free | Plus | Pro | Enterprise | Credit Usage |
|---|---|---|---|---|
| ✅ | ✅ | ✅ | ✅ | 20 |
Response Data
{
"err": false, // Error or not
"res": [
{
"err": false,
"msg": "OK",
"txid": "Transtion hash", //burn transaction hash
"accounts": [
"CrVQoe1AJ6UQtLdDqkXZtwDxE6zpLhu5gcqhvJSnQfph" //token accounts
]
}
]
}Request Parameters visualization reference

